#classB {
	font-size: 30px;
	font-weight: 100;
	color: #FFFFFF;
	background-color: #007AFF;
}

. ul li a {
	display: block;
	background: url(../Images/jx23.png) 30 no-repeat center/cover;
	width: 48%;
	height: 15px;
	margin-bottom: 2px;
	clear: both;
	overflow: hidden;

}

.clearfix {
	clear: both;
	overflow: hidden;
}


spsn {
	background-color: #0000FF;
	width: 100x;
	height: 3px;
	padding: 7px;
	border: 1px solid blue;
	letter-spacing: 2pt;
	box-sizing: border-box;
	font-weight: 375px;
	font-size: 30pt;
}

.di {
	text-align: center;

	clear: both;
	overflow: hidden;
}

.p {
	    background-color: #5b9bd1;
	    font-size: 11px;
	 
	    width: 100%;
	    line-height: 2;
	 
	    position: fixed;
	    bottom: 0;
}

.p3 {
	font-size: 10px;
	width: 100%;
	height: 100%;
	color: #e9f2f9;
	line-height: 20px;
    padding: 0 8px 10px 8px;
}

.p3 a {
	color: #ffffff;

}

#div3 {
	background-color: #007AFF;
}

.search_inp {
	width: 110px;
	height: 22px;
	margin-top: 15px;
	margin-bottom: 5px;
	border: 1px solid #919191;
	border-radius: 25px;
	width: 40%;
	-moz-border-radius: 25px;
	line-height: 20px;
	padding-right: 9px;
	margin-right: 13px;

}

.p1 {
	height: 100%;
	border: 0;
	background: transparent;
	color: #d2e1ee;
	width: 84%;

}

.search_inp img {
	width: 10px;
	float: right;
	margin-top: 5px;
}

.search_inp input {
	font-size: 10px;
	color: #aba9a9;
	border: 0;
	background-color: transparent;
	height: 100%;
	padding-left: 10px;
	width: 80%;
	line-height: 20px;

}

.content img {
	width: 100%;
	height: 200px;

}

.w {
	text-align: center;
	font-size: 12px;
	padding-top: 3px;
	color: #316ea8;
	font-weight: normal;
}

.h {
	text-align: center;
	font-size: 12px;
	padding-top: 8px;
	color: #100f0d;
	font-weight: normal;

}

.t {
	display: inline-block;
	height: 5px;
	width: 5px;
	margin-right: 5px;
	padding-bottom: 1px;
	background-color: #c12525;
	text-align: center;
}

.footer_ul li {
	width: 32%;
	height: 65px;
	background-image: url(../Images/jx23.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	float: left;
	text-align: center;
	margin-left: 3px;
	margin-bottom: 6px;
	margin-right: 1px;
	border-bottom: 1px solid #68a3d4;
}

.footer_ul li:nth-child(3n) {
	margin-right: 0;
}

.li li img {
	width: 100%;

}

.footer_ul a img {
	height: 20px;
	margin-top: 13px;
}

.header,
.header a {
	height: 50px;
	line-height: 50px;
}

.logo {
	width: 40%;
}

.logo img {
	width: 100%;
	margin-left: 8px;

}

.i img {
	height: 40px;
	text-align: center;
	padding:0px 8px;
	margin-top: 8px;
}

.footer_ul li ing {
	position: absolute;
	top: 20px;
	left: 20px;
	clear: both;
	margin-bottom: 2px;
	clear: both;
	overflow: hidden;
}

.a3 {
	margin: 0 auto;
	border: 1px solid #e3e3e3;
	font-weight: lighter;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	width: 80%;
	text-align: center;
	font-size: 15px;
	background-color: #fafafa;
	margin-bottom: 10px;
	margin-top: 5px;
	color: #838383;
}

. a8 {
	width: 100%;
	font-size: 12px;
}


.pag-li li {
	float: left;
	padding: 12px 0;
	width: 16.6%;
	text-align: center;

}

.pag-li li img {
	width: 78%;
	margin: 0px auto;
}

.a4 img {
	width: 32.3%;
	height: 45px;
	float: left;


}

.a5 {
	background-color: #5b9bd1;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 15px;
	clear: both;
	overflow: hidden;
	text-indent: 1em;
	margin-bottom: 2px;
}

.a4 a img {
	height: 40px;
	margin-bottom: 5px;
	margin-left: 3px;
	margin-top: 3px;
}

.a img {
	height: 20px;

}

.a6 {
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	list-style: none;
	list-style-type: square;
}

.a6 ul {
	display: none;
}

.a6 ul:first-child {
	display: block;
}

.a6 li {
	margin-left: 8px;
	margin-right: 8px;
	line-height: 30px;
}

.content-7 {
	padding: 3%;
}

.content-7 p {
	text-indent: 28px;
	font-size: 14px;
}

.content-7 h1 {
	font-size: 20px;
	text-align: center;
	margin: 5px 0;
}

.a7 {
	background-color: #5b9bd1;
	
	line-height: 40px;
	color: #FFFFFF;
	font-size: 15px;
	clear: both;
	overflow: hidden;
}

.g {
	text-align: center;
	padding: 0px 10px;
	margin-left: 20px;

}

.l {
	width: 20%;
	height: 20px;
	text-align: center;
	background-color: #e7f0fc;
	color: #e7f0fc;
	line-height: 20px;
	margin-top: 10px;
}

a.c {
	color: #ffffff;
	font-size: 12px;
	padding-right: 12px;
}

.b {
	color: #8a8a8a;
}

.e {
	width: 100%;
}

.inx_tit_div {
	width: 30%;
	text-align: center;
	color: #ffffff;
	font-size: 15px;
}

.inx_tit_div a {
	color: #ffffff;
}

.inx_tit_div .on {
	background-color: #e7f0fc;
	color: #3270a9;
	border: 2px solid #adcdeb;
	padding: 3px 10px;
}

.m {
	text-align: center;
}

.inx_ul i {
	border: 1px solid #a1a1a1;
	padding: 10px 10px;
	background: #dddddd;
	width: 100px;
	border-radius: 15px;
}

.div img {
	width: 100%;
	height: auto;
}

.inx_img_list li {
	width: 33.3%;
	height: 150px;
	text-align: center;
	margin-bottom: 15px;
}

.inx_img_list li:nth-child(1),
.inx_img_list li:nth-child(2) {
	width: 50%;
	margin-top: 12px;
}

.inx_img_list li a {
	display: block;
}

.inx_img_list li:nth-child(1) a {

	padding-left: 45px;
}

.inx_img_list li:nth-child(2) a {

	padding-right: 45px;
}

.inx_img_list li img {
	width: 75px;
	height: 105px;
}

.s {
	height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.inx_st ul {
	overflow: hidden;
	margin-top: 10px;
}

.inx_st a {
	width: 30%;
	border: 1px solid #adcdeb;
	height: 40px;
	background-color: #e7f0fc;
	font-size: 12px;
	color: #615f5f;
	text-align: center;
	float: left;
	margin-bottom: 10px;
	margin-left: 2.2%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.inx_tfd ul {
	overflow: hidden;
}

.inx_tfd {

	padding: 3px;
}

.inx_tfd li {
	padding: 0px 10px;
	margin-right: 10px;
	float: left;
	border: 1px solid #adcdeb;
	border-radius: 3px;
	background-color: #e7f0fc;
	font-size: 12px;
	color: #615f5f;
	text-align: center;
	border-width: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.clearf div {
	width: 28%;
	float: left;
	font-style: normal;
	margin-left: 8px;
	border-radius: 5px;
	margin-top: 20px;
}

.clearf {
	width: 100%;
	font-style: normal;
	height: 60px;
	overflow: hidden;
	padding: 0 15px;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
}

.clearf a.on {
	background-color: #1078d1;
	border-radius: 6px;
	font-size: 12px;
	color: #FFFFFF;
}

.clearf a {
	border: 2px solid #60a5e0;
	font-size: 12px;
	color: #66a2d4;

}

.inx_t ul li {
	width: 30%;
	margin-left: 1.3%;
	border: 1px solid #adcdeb;
	height: 25px;
	background-color: #e7f0fc;
	font-size: 8px;
	color: #615f5f;
	text-align: center;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 1.3%;
}

.inx_ti ul {
	overflow: hidden;
	padding: 0 2%;
}

.inx_ti ul {
	overflow: hidden;
	margin-top: 10px;
}

.inx_ti ul li {
	width: 18%;
	border: 1px solid #adcdeb;
	height: 25px;
	line-height: 25px;
	background-color: #e7f0fc;
	font-size: 12px;
	color: #615f5f;
	text-align: center;
	float: left;
	margin-bottom: 10px;
	margin-right: 1.4%;

}

.inx_ti ul li:nth-child(5n) {
	margin-right: 0;
}

.inx_titi {
	font-size: 8px;
	font-weight: normal;
	font-style: normal;
}

.inx_zs1 .on {
	background-color: #ffffff;
	color: #3270a9;
}

.inx_zs div .on {
	background-color: #e7f0fc;
	color: #3270a9;
	border: 2px solid #adcdeb;
	padding: 3px 10px;
}

.inx_zs>div a.on {
	background-color: #e7f0fc;
	color: #3270a9;
}

.inx_zs>div {
	width: 50%;
	text-align: center;
	float: left;
}

/* .inx_zs a.on{
	background-color: #e7f0fc;
	color: #3270a9;
	font-size: 15px;
} */
.inx_tit_div a.on {
	background-color: #e7f0fc;
	color: #3270a9;
	border: 2px solid #adcdeb;
	padding: 3px 10px;
}

.cont-7 h2 {
	font-size: 18px;
	text-align: center;
	padding: 15px 3%;
}

.prot {
	text-align: center;
}

#articleContent {
	padding: 0 3%;
	line-height: 2;
}
.articleContent{
	color: #75787b;
	    font-size: 16px;
		margin: 10px;
	   text-overflow: -o-ellipsis-lastline;
	     overflow: hidden;
	     text-overflow: ellipsis;
	     display: -webkit-box;
	     -webkit-line-clamp: 2;
	     line-clamp: 2;
	     -webkit-box-orient: vertical;
}

#articleContent img {
	height: auto !important;
}

#articleContent p,
#articleContent span {
	overflow: hidden;
}

#articleContent p,
#articleContent span {
	font-size: 14px !important;
	font-family: '微软雅黑' !important;
}

.inx_to ul {
	overflow: hidden;
}

.inx_ti_t span {
	width: 18%;
	border: 1px solid #adcdeb;
	height: 25px;
	line-height: 25px;
	background-color: #e7f0fc;
	font-size: 12px;
	color: #615f5f;
	text-align: center;
	float: left;
	margin-bottom: 10px;

}

#articleContent {
	min-height: 415px
}

.pageClass a span {
	padding: 0 10px;
	border: 1px solid #999;
	box-sizing: border-box;
	text-align: center;
	font-size: 16px;
	margin: 0 4px;
	color: #777;
	border-radius: 3px;
}

.element img {
	height: 100%;
	width: 86%;
	text-align: center;
}

.element .div {
	width: 64%;
	border: 1px solid #eeeeee;
	font-size: 20px;
	color: #615f5f;
	text-align: center;
	margin: 0 auto 15px auto;
	padding: 15px;

}

.element p {
	background-color: #5b9bd1;
	font-size: 13px;
	color: #FFFFFF;

	padding: 10px 3px;
	margin-top: 15px;
	text-align: center;
}

.unstyled-img {
	line-height: 40px;
	width: 33.3%;
	padding: 4px;
	float: left;
	border: 0;
}




.list_usstyled ul {
	overflow: hidden;
	    width: 95%;
	    border: 4px solid #FFFFFF;
	  
	    background-color: #F5F9FD;
	    margin: auto;
}

.list_usstyled ul div img {
	width: 33.3%;
	height: 144px;
	float: left;

}

.list_usstyled ul div h7 {
	font-size: 24px;
	margin: 10px;
	padding: 15px 0 12px 0;

}

.list_usstyled ul div {
	font-size: 14px;
	line-height: 34px;
	height: 100#;
	background-color: #F5F9FD;
	margin-top: 10px;

	margin-bottom: 10px;
}

.list_usstyled div i {
	font-size: 14px;
	color: #868585;
	font-style: normal;
	margin-left: 8px;
	display: inline-block;
}

.news-list1 div {
	background-color: #FFFFFF;
}

.news-list1 ul {
	background-color: #FFFFFF;
}

.lists-div {
	width: 90%;
	border: 1px solid #5b9bd1;
	padding: 0 0px 0 13px;
	margin:0px auto 10px auto;
}


.lists-div ul {
	height: 205px;
	line-height: 38px;
	overflow-y: auto;
}

.lists-div-h3 {
	color: #5b9bd1;
	font-size: 20px;
	line-height: 50px;	
	font-weight: bold;
	padding-left: 16px;
}

.lists-item1 i {
	display: inline-block;
	border-style: solid;
	border-width: 4px 0 4px 4px;
	margin-right: 20px;
	border-color: transparent transparent transparent #007bff;
}

.lists-item2 i {
	display: inline-block;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	margin-left: 10px;
	border-color: transparent transparent transparent #007bff;
}

.lists-item1 li {
	position: relative;
	border-top: 1px solid #5b9bd1;

	color: #000000;
	font-size: 14px;
}

.list_item3 {
	margin-top: 10px;
}

.lists-div2 {
	width: 93%;
	    overflow: hidden;
	    border: 1px solid rgba(170, 174, 178, 1);
	    margin: auto;
}
img {
   margin-bottom: 4px;
    max-width: 100%;
    max-height: 100%;
} 
.lists-div2 li {
	font-size: 15px;
	margin-top: 6px;
}

.user_list .page_h2{
	width: auto;
	margin-left:0px !important;
}
.user_list .news-l-cont>h3 {
    color: #1374c1;
    font-size: 16px;
    margin-bottom: 8px;
    margin-top: 5px;
}
.user_list .news-tit a {
    display: inline-block;
    width: 60px;
    height: 32px;
    background: #e9f2fd;
    border-radius: 5px;
    text-align: center;
    line-height: 32px;
    margin-right: 3px;
    margin-bottom: 8px;
    font-size: 14px;
    color: #353535;
    transition: all .2s linear;
    box-shadow: 0 1px #d3d3d3;
}

.page_h2 {
	color: #197ecb;
	font-size: 18px;
	width: 83%;
	height: 35px;
	margin-left: 11px;
	line-height: 40px;
	background: rgba(233, 242, 253, 1);
	border: 1px solid rgba(202, 229, 251, 1);
	padding-left: 20px;
	position: relative;
	padding-right: 20px;
}

.paget {
	display: inline-block;
	height: 5px;
	width: 5px;
	margin-left: 20px;
	margin-right: 5px;
	padding-bottom: 1px;
	background-color: #1679c6;
	text-align: center;
}

.pagetf {
	float: right;
	margin-right: 20px;
}

.page_h2 span {
	position: relative;
	padding-right: 20px;
}

.pageClass a {
	padding: -1px 5px;
	box-sizing: border-box;
	text-align: center;
	font-size: 10px;
	margin: 0 4px;
	color: #777;
	border-radius: 3px;
}

.pageClass {
	text-align: center;
	padding: 30px 0px;
	clear: both;
}

.element.style {
	font-size: 13px;
	padding: 3px 10px;
}

.base {
	display: inline-block;
	height: 5px;
	margin-left: 20px;
	margin-right: 5px;
	padding-bottom: 1px;
	color: #eeeee;
	text-align: center;
}

.pageCl i {
	background-color: #0000FF;
}

.erji-title {
	overflow: hidden;
	font-size: 18px;
	color: #666;
	border-bottom: 3px solid #5b9bd1;
	padding: 4px 0 1px 10px;
}

.erji-tie div i {
	margin-top: 15px;
	margin-bottom: 15px;
	height: 15px;
	font-size: 12px;
	line-height: 20px;
}

.erji-tie li i {
	height: 20px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}

.paget1 li {
	height: 20px;
	line-height: 22px;
	margin-top: 14px;
	margin-bottom: 12px;
}

.news-list1 {
	margin-top: 10px;
	padding: 10px;
	font-size: 12px;
}

.search_list li{
	width:86%;
	margin-bottom: 10px;
	margin: 10px;
	background-color: #e8e8e8;
	color: #333;
	padding: 10px;
}
.search_title{
	padding: 10PX;
}
.erji-content{
   
    padding: 10px;
    color: #666;
}